## add64 3.9.3

=== debian/changelog ===
add64 (3.9.3-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:03:42 +1100

add64 (3.9.3-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:48:37 +0000

add64 (3.9.3-0ubuntu1) groovy; urgency=medium

  * Initial release for Ubuntu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 01 Jun 2020 15:08:38 -0700

Old changelog:

add64 (5:3.7.4.1-1kxstudio2) bionic; urgency=medium

  * Update and build for arm

 -- falkTX <falktx@gmail.com>  Sun, 15 Sep 2019 13:47:30 +0100

add64 (1:1.2.3-1kxstudio1) lucid; urgency=medium

  * Enable optimizations

 -- falkTX <falktx@gmail.com>  Sun, 18 May 2014 15:50:15 +0100

add64 (1.2.3-0kxstudio2) lucid; urgency=low

  * Rebuild against fixed libjack

 -- falkTX <falktx@gmail.com>  Sat, 17 Aug 2013 22:02:41 +0100

add64 (1.2.3-0kxstudio1) lucid; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Thu, 01 Aug 2013 15:53:12 +0100
