=== debian/control ===
Source: add64
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: falkTX <falktx@falktx.com>
Build-Depends: debhelper (>= 12),
  libjack-jackd2-dev | libjack-dev,
  qtbase5-dev,
  qttools5-dev-tools
Standards-Version: 4.4.0
Homepage: https://sourceforge.net/projects/add64/

Package: add64
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: standalone-plugin
Description: additive synthesizer for JACK
 Add64 is the result of my experiments around additive
 synthesis and is intended for research purposes only.
 .
 The spectral drawing scheme for the harmonics and
 envelopes has been inspired by the virtual pipe
 organ Aeolus by Fons Adriaensen.
