=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) distclean || true

%:
	dh $@ --Sqmake
